/*
Theme Name: Automotive Hospital Theme
Theme URI: http://www.fivebyfive.com.au/
Description: A mobile responsive and HTML5 theme built.
Author: Five by Five
Author URI: https://www.fivebyfive.com.au/
Version: 4.0.0
Template: genesis
*/

div, p, span, table, ul, ol, li, a, :before, :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

html {
	font-size: 15px;
}

body{
	font-family: "AvantGarde LT Book";
	font-size: 15px;
	line-height: 1.8;
	color: #020613;
	-webkit-font-smoothing: antialiased;
	position: relative;
	background: #fff;
	margin: 0;
	padding: 0;
	transition: opacity .2s ease;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	color: #262A35;
	margin: 0 0 20px;
	padding: 0;
	line-height: 1.25;
	color: inherit;
	font-style: italic;
	font-weight: 900;
	text-transform: uppercase;
}

h1 { font-size: 63px; }
h2 { font-size: 48px; }
h3 { font-size: 39px; }
h4 { font-size: 29px; }
h5 { font-size: 24px; }
h6 { font-size: 18px; }

p {
	margin: 0 0 20px;
	padding: 0;
}
p:empty{
	display: none;
}

a, a:visited {
	color: inherit;
}

hr {
	border: none;
	border-bottom: 1px solid #E0E1E4;
	margin: 50px auto;
}

img {
	max-width: 100%;
	height: auto;
}

iframe{
	max-width: 100%;
}

.primary-font{
	font-family: "AvantGarde LT Book";
}

.secondary-font{
	font-family: 'Roboto', sans-serif;
}

.tertiary-font{
	font-family: 'AvantGarde';
}

.fa, .fas, .fab, .far {
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
}

.site-container{
	overflow-x: hidden;
    width: 2300px;
    max-width: 100%;
	margin: 0 auto;
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.40);
}

.uppercase{
	text-transform: uppercase;
}

.text-center{
	text-align: center;
}

.site-header .wrap,
.nav-primary .wrap {
	width: 1500px;
	max-width: 100%;
	padding: 0 12px;
	margin: 0 auto;
}

.wrapper, .wrap,
.content-sidebar-wrap {
	width: 1296px;
	max-width: 100%;
	padding: 0 12px;
	margin: 0 auto;
}

.wrap:after,
.wrapper:after {
	content: '';
	display: block;
	clear: both;
}

.cols-wrapper {
	display: inline-block;
	width: 100%;
}

/* Pace */
.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	user-select: none;
}
.pace-inactive {
  display: none;
}
.pace .pace-progress {
	background: #00686A;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 2px;
}

.fade-load {
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s;
	animation: fadein 2s;
}

.color-1{
	color: #00686A;
}

/* Header */
.site-header {
	background-color: #fff;
	padding: 10px 0;
	transition: none;
	transition: transform .25s ease-in-out;
	will-change: transform;
	position: relative;
	z-index: 10;
	box-shadow: 0 1px 10px 0 rgba(38,42,53,0.11);
}
.custom-elementor-header {
	z-index: 20;
}
#make-header-custom .make-header-banner-con{
	background-size:cover;

}

.main-header-left .elementor-widget-image {
	margin-bottom: 0;
}

.header-sticky .site-header {
	position: fixed;
	z-index: 100;
	-webkit-animation-duration: 0.8s;
	animation-duration:         0.8s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInDown;
	animation-name:         fadeInDown;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	background: #F9FAFC;
	box-shadow: 0 1px 10px -5px rgba(0, 0, 0, 0.1);
}
.header-sticky.admin-bar .site-header {
	margin-top: 32px;
}

.site-header .phone,
.ff-main-menu-slide-links .phone{
	color: #262A35;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: 900;
	line-height: 25px;
}

.site-header .btn,
.ff-main-menu-slide-links .btn{
	background: linear-gradient(208.41deg, #00A1A3 0%, #00686A 100%);
	border: 0;
	border-radius: 18px;
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 900;
	line-height: 14px;
	padding: 7.5px 23px;
}
.site-header .phone span,
.site-header .phone img,
.site-header .btn span,
.site-header .btn img,
.ff-main-menu-slide-links .phone span,
.ff-main-menu-slide-links .phone img,
.ff-main-menu-slide-links .btn span,
.ff-main-menu-slide-links .btn img{
	display: inline-block;
	vertical-align: middle;
}
.site-header .btn img,
.ff-main-menu-slide-links .btn img{
	margin-left: 5px;
}

.header-right-row-top a.link{
	color: #262A35;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: 900;
	line-height: 18px;
	text-align: center;
}
.header-right-row-top a.link:focus,
.header-right-row-top a.link:visited{
	color: #262A35;
}
.header-right-row-top a.link:hover{
	color: #262A35;
	text-decoration: underline;
}
.header-right-row-top a{
	display: inline-block;
	vertical-align: middle;
}

/* Menu */
.custom-elementor-header .menu-item a {
	font-size: 14px;
	color: #020612;
	font-weight: 600;
}
.custom-elementor-header .elementor-nav-menu > li > a,
.custom-elementor-header .elementor-nav-menu > li > a.highlighted,
.custom-elementor-header .elementor-nav-menu > li > a:focus,
.custom-elementor-header .elementor-nav-menu > li > a:hover {
	padding: 0;
}
.custom-elementor-header .elementor-nav-menu > li > a {
	text-transform: uppercase;
	margin: 0 32px;
	color: #262A35;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: 900;
	line-height: 18px;
}
.custom-elementor-header .elementor-nav-menu > li > a .sub-arrow{
	display: none !important;
}
.elementor-nav-menu--main .elementor-nav-menu ul.sub-menu{
	padding: 15px 10px;
	border: 1px solid #E0E1E4;
	background-color: #FFFFFF;
	box-shadow: 0 0 34px 0 rgba(2,6,19,0.12);
	width: 185px;
	min-width: 185px !important;
}
.elementor-nav-menu--main .elementor-nav-menu > li:last-child > a {
	margin-right: 0;
}
.elementor-nav-menu .sub-menu li {
	border-bottom: 1px solid #F5F6F8;
}
.custom-elementor-header .elementor-nav-menu .sub-menu a,
.custom-elementor-header .elementor-nav-menu .sub-menu a.highlighted,
.custom-elementor-header .elementor-nav-menu .sub-menu a:focus,
.custom-elementor-header .elementor-nav-menu .sub-menu a:hover {
	padding: 0px;
	font-family: "AvantGarde LT Book";
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	border: 0;
	font-weight: normal;
	display: block;
}
.custom-elementor-header .sub-menu .menu-item a.highlighted,
.custom-elementor-header .sub-menu .menu-item a:hover {
	background: transparent;
    color: #020613;
}

/* Responsive Menu */
.responsive-menu-trigger-button {
	display: inline-block;
	width: 30px;
	height: 22px;
	background: none;
	position: relative;
	cursor: pointer;
	padding: 0;
	border: none;
	-webkit-appearance: none;
	outline: none;
}
.responsive-menu-trigger-button:hover {
	background: none;
}
.responsive-menu-trigger-button .lines,
.responsive-menu-trigger-button .lines:after,
.responsive-menu-trigger-button .lines:before {
	display: block;
	position: absolute;
	background-color: #020613;
	height: 2px;
}
.responsive-menu-trigger-button .lines:after,
.responsive-menu-trigger-button .lines:before {
	content: '';
	width: 30px;
}
.responsive-menu-trigger-button .lines {
	width: 15px;
	top: 1px;
	transition: background-color 0s 0.15s linear;
}
.responsive-menu-trigger-button .lines:before {
	top: 17px;
	transition: top 0.12s 0.3s cubic-bezier(0.33333, 0.66667, 0.66667, 1),transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.responsive-menu-trigger-button .lines:after {
	top: 9px;
	transition: top 0.3s 0.3s cubic-bezier(0.33333, 0.66667, 0.66667, 1),transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.responsive-menu-trigger-button.active .lines {
	transition-delay: 0.32s;
	background-color: transparent;
}
.responsive-menu-trigger-button.active .lines:before {
	top: 7px;
	transition: top 0.12s 0.18s cubic-bezier(0.33333, 0, 0.66667, 0.33333),transform 0.15s 0.32s cubic-bezier(0.215, 0.61, 0.355, 1);
	transform: translate3d(0, 2px, 0) rotate(45deg);
}
.responsive-menu-trigger-button.active .lines:after {
	top: 7px;
	transition: top 0.3s cubic-bezier(0.33333, 0, 0.66667, 0.33333),transform 0.15s 0.32s cubic-bezier(0.215, 0.61, 0.355, 1);
	transform: translate3d(0, 2px, 0) rotate(-45deg);
}

.ff-responsive-menu {
	width: 370px;
	max-width: 100%;
	height: 100%;
	position: fixed;
	transition: transform 0.5s;
	top: 0;
	right: 0;
    background: #f9fafc;
    color: #020613;
	transform: translateX(100%);
	-ms-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	overflow: hidden;
}
.responsive-menu-open .ff-responsive-menu {
	transform: translateX(0);
	-ms-transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	z-index: 9999;
}
.ff-responsive-menu-wrapper {
	max-height: 100%;
	overflow-y: auto;
	color: #020613;
}
.ff-responsive-menu-mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	opacity: 0;
	z-index: 0;
	pointer-events: none;
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.responsive-menu-open .ff-responsive-menu-mask {
	z-index: 1000;
	opacity: 1;
	pointer-events: auto;
	cursor: pointer;
}
.admin-bar .ff-responsive-menu {
	padding-top: 32px;
}

.ff-responsive-menu-header {
	padding: 25px 30px 0;
}
.ff-responsive-menu-header .responsive-menu-trigger-button {
	float: right;
	margin: 9px 0 9px 10px;
	margin-left: 10px;
}
.ff-responsive-menu-header .responsive-menu-trigger-button .lines,
.ff-responsive-menu-header .responsive-menu-trigger-button .lines:after,
.ff-responsive-menu-header .responsive-menu-trigger-button .lines:before {
	background-color: #00686A;
}
.ff-responsive-menu-header .responsive-menu-trigger-button.active .lines {
	background-color: transparent;
}

.ff-responsive-menu-footer {
	padding: 25px 30px;
}
.ff-responsive-menu-footer a{
	display: inline-block;
}
.ff-responsive-menu-footer a.phone{
	margin-bottom: 10px;
}
.ff-responsive-menu-body {
	padding: 25px 0;
}

.ff-responsive-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.ff-responsive-menu ul li {
	position: relative;
}

.ff-responsive-menu .menu-item a {
	display: block;
	padding: 13px 30px;
	line-height: 1;
	font-size: 16px;
	text-decoration: none;
	color: #020613;
}
.ff-responsive-menu .menu-item a:hover {
	opacity: .7;
	text-decoration: underline;
}
.ff-responsive-menu .menu-item.menu-item-has-children > a {
	margin-right: 40px;
}

.ff-responsive-menu .sub-menu {
	display: none;
	padding: 10px 0 10px 15px;
	background: #00686A;
}
.col2-mobile .sub-menu{
	padding-left: 30px;
}
.col2-mobile .sub-menu li{
	display: inline-block;
	width: 49%;
	vertical-align: top;
}
.col2-mobile .sub-menu li a{
	padding-left: 10px;
	padding-right: 0px;
}
.ff-responsive-menu .sub-menu  a{
	color: #fff;
}
.ff-responsive-menu .sub-menu.active {
	display: block;
}
.ff-responsive-menu .sub-menu-trigger {
	display: inline-block;
	font-size: 11px;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	text-align: center;
	cursor: pointer;
	height: 41px;
	line-height: 41px;
	background: #00686A;
	color: #fff;
}
.ff-responsive-menu .sub-menu-trigger:hover {
	opacity: .7;
}
.ff-responsive-menu .sub-menu-trigger .fa:before {
	content: '\f078';
}
.ff-responsive-menu .sub-menu-trigger.active .fa:before {
	content: '\f077';
}

.ff-responsive-menu-sm-links {
	font-size: 20px;
	line-height: 1;
	/* margin-top: 20px; */
}
.ff-responsive-menu-sm-links a {
	display: inline-block;
	margin: 5px 30px 5px 0;
	/* color: #fff; */
}
/* .ff-responsive-menu-sm-links a,
.ff-responsive-menu-sm-links a:visited,
.ff-responsive-menu-sm-links a:focus {
	color: #fff;
} */

/* Advance Search Form */
.elementor-widget-search-form.custom-skin-1 .elementor-search-form__toggle .fa {
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center;
	width: 30px!important;
	height: 30px!important;
}
.elementor-widget-search-form.custom-skin-1 .elementor-search-form__toggle .fa:hover {
	opacity: .7;
}

.asf-wrapper {
    max-width: 96%;
    margin: 0 auto;
	position: relative;
}
.asf-trigger {
	display: block;
	cursor: pointer;
	float: right;
	position: relative;
	font-size: 20px;
	line-height: 1;
	padding: 5px 0;
}
.asf-trigger:hover {
	opacity: .7;
}
.asf-trigger .fa {
	background-image: url(images/svg/search.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 26px;
	height: 26px;
}
.asf-trigger .fa:before {
	display: none;
}
.asf-trigger-container {
	margin-left: 60px;
}
.asf-close {
	cursor: pointer;
}
.asf-close .fa {
	color: #fff;
}
.asf-close {
	display: inline-block;
	position: absolute;
	right: 20px;
	top: 50%;
	font-size: 25px;
	-webkit-transform: translateY(-50%) scale(0);
	transform: translateY(-50%) scale(0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	opacity: .7;
}
.asf-close:hover {
	opacity: 1;
}
.cd-main-search.is-visible .asf-close {
	-webkit-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
}
.asf-container .search-submit {
	background: none;
	border: none;
	font-size: 24px;
	position: absolute;
	right: 10px;
	top: 50%;
	line-height: 1;
	margin-top: -13px;
	color: #fff;
	opacity: .7;
	padding: 0;
}
.asf-container .search-submit:hover {
	opacity: 1;
}
.asf-container.is-visible {
	-webkit-animation: cd-slide-in 0.3s;
	animation: cd-slide-in 0.3s;
}
.asf-container input[type="search"] {
	width: 100%;
	color: #ffffff;
}
.asf-container input[type="search"]:focus {
	outline: none;
}
.asf-container {
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	background: #262A35;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.3s, visibility 0.3s;
	-moz-transition: opacity 0.3s, visibility 0.3s;
	transition: opacity 0.3s, visibility 0.3s;
	height: 100px;
	padding: 25px 0;
}
.admin-bar .asf-container {
	position: fixed;
    top: 32px;
}
.asf-container form {
	position: relative;
	height: 100%;
	margin-right: 60px;
}
.asf-container input[type="search"] {
	font-size: 1.6em;
	height: 100%;
	background-color: transparent;
	border: none;
	background: rgb(111, 111, 111);
	background: rgba(0, 0, 0, 0.2);
	padding: 8px 60px 8px 15px;
}
.asf-container.is-visible {
	opacity: 1;
	visibility: visible;
}
.asf-container.is-visible .close {
	-webkit-transform: translateY(-50%) scale(1);
	-moz-transform: translateY(-50%) scale(1);
	-ms-transform: translateY(-50%) scale(1);
	-o-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
}
.asf-container.is-visible .search-submit {
	-webkit-animation: cd-slide-in 0.6s;
	-moz-animation: cd-slide-in 0.6s;
	animation: cd-slide-in 0.6s;
}

/* Footer */
.site-footer{
	background-color: #F9FAFC;
}
.site-footer > .wrap {
	width: 100%;
}

/* Sticky Footer CTA */
body.with-footer-sticky-cta {
	padding-bottom: 68px;
}
.footer-sticky-cta-box {
	position: relative;
	z-index: 9999;
}
.footer-sticky-cta {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #004345;
	padding: 12px 0;
	color: #fff;
}
.footer-sticky-cta.stick {
	display: block;
}
.footer-sticky-cta.disabled {
	display: none;
}
.footer-sticky-cta .inner {
	position: relative;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	justify-content: space-between;
	-webkit-justify-content: space-between;

	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.footer-sticky-cta .inner:before{
	
}
.footer-sticky-cta .left {
	position: relative;
	padding-left: 150px;
	-webkit-box-flex: 1;
}
.footer-sticky-cta .left img{
	position: absolute;
	display: block;
	left: 0;
	top: 50%;
	width: 132px;
	height: 68px;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.footer-sticky-cta .left span{
	font-size: 20px;
	font-style: italic;
	font-weight: 900;
	line-height: 24px;
}
.footer-sticky-cta .right {
	margin: 0px;
}
.footer-sticky-cta .close-btn {
	font-size: 26px;
	cursor: pointer;
	margin: 0;
	display: inline-block;
	position: absolute;
	right: -70px;
	top: 50%;
	width: 46px;
	height: 46px;
	line-height: 46px;
	margin-top: -23px;
	background: none;
}
.footer-sticky-cta .close-btn:hover {
	opacity: .7;
}

.footer-sticky-cta .e3 {
	display: none;
}

/* Fixes */
.custom-cart-popup {
	width: 0;
	height: 0;
	overflow: hidden;
}
div.elementor-menu-cart__container {
	z-index: 999999;
}

/* Buttons */
.elementor-button,
button,
input[type="button"],
input[type="submit"],
.btn {
	font-family: 'Roboto', sans-serif;
	background-color: #004345;
	border: 1px solid #004345;
	color: #fff;
	border-radius: 1px;
	font-size: 14px;
	font-weight: 900;
	padding: 16.5px 30px;
	line-height: 1;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	outline: none;
	transition: .3s ease;
	font-weight: 900;
	font-style: italic;
}
.elementor-button:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.btn:hover {
	background-color: #00686A;
	border-color: #00686A;
	color: #fff;
}
.btn:visited, .btn:focus {
	color: #fff;
}

.btn.secondary{
	background-color: #fff;
	color: #004345;
	border: 1px solid #004345;
	border-radius: 1px;
}
.uppercase{
	text-transform: uppercase;
}
.btn.secondary:hover{
	background-color: #004345;
	color: #ffff;
	border: 1px solid #004345;
	border-radius: 1px;
}

.btn.terrain {
	background: #fff;
	border: 1px solid #FFF;
	color: #004345;
	padding: 15px 40px 15px 20px;
	position: relative;
}
.btn.terrain:after{
	content: url(images/svg/bd-arrow-r1-green.svg);
	position: absolute;
	right: 12px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.btn.terrain:focus,
.btn.terrain:active{
	color: #004345;
}
.btn.terrain:hover {
	background: #fff;
	border-color: #fff;
	color: #004345;
}

.btn.full {
	width: 100%;
}

.elementor-button.elementor-size-sm {
	font-size: 14px;
	border-radius: 1px;
	padding: 16.5px 30px;
}

.style-2 .elementor-button{
	background: transparent;
	border-color: #004345;
	color: #004345;
}
.style-2 .elementor-button:active{
	color: #004345;
}
.style-2 .elementor-button:hover{
	background: #004345;
	color: #fff;
}

.btn.home-banner-btn,
.home-banner-btn .elementor-button{
	position: relative;
	background-color: #FFFFFF;
    border-radius: 2px;
    border: none;
    box-shadow: 0 0 34px 0 rgba(2,6,19,0.12);
    color: #262A35;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 900;
    line-height: 16px;
    text-align: left;
	padding: 26px 90px 26px 22px;
	text-transform: uppercase;
}
.btn.home-banner-btn.style-2,
.home-banner-btn.style-2 .elementor-button{
	border: 0;
	box-shadow: 0 0 34px 0 rgba(2,6,19,0.38);
}
.btn.home-banner-btn:visited,
.home-banner-btn .elementor-button:visited,
.btn.home-banner-btn:focus,
.home-banner-btn .elementor-button.btn:focus {
	color: #262A35;
}
.home-banner-btn .elementor-button:hover,
.btn.home-banner-btn:hover{

}
.home-banner-btn.style-2 .elementor-button:hover,
.btn.home-banner-btn.style-2:hover{
	background-color: #ffffff;
	color: #262A35;
}
.btn.home-banner-btn.style-2:visited,
.home-banner-btn.style-2 .elementor-button:visited,
.btn.home-banner-btn.style-2:focus,
.home-banner-btn.style-2 .elementor-button.btn:focus{
	color: #262A35;
}
.home-banner-btn .elementor-button:after,
.btn.home-banner-btn:after{
	content: '';
	background-image: url(images/svg/bd-play.svg);
	background-repeat: no-repeat;
	background-size: 16px 18px;
	background-position: 50% 50%;
	display: block;
	width: 65px;
	height: 100%;
    position: absolute;
    top: 0;
    right: 0;
	background-color: #00686A;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
}
.home-banner-btn.style-2 .elementor-button:after,
.btn.home-banner-btn.style-2:after{
	background-image: url(images/svg/bd-arrow-r1.svg);
}

/* Button With Car V2 */
.btn.with-car-v2,
.with-car-v2 .elementor-button{
	color: #004345;
	border-radius: 30px;
	border-color: #E0E1E4;
	background-color: #FFFFFF;
    padding-left: 145px;
	padding-right: 15px;
	width: 340px;
	color: #6B6C70;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer !important;
}
.btn.with-car-v2:active,
.with-car-v2 .elementor-button:active{
    color: #6B6C70;
    background-color: #FFFFFF;
}
.btn.with-car:hover,
.with-car-v2 .elementor-button:hover{
    background-color: #FFFFFF;
    color: #6B6C70;
}
.btn.with-car-v2:after,
.with-car-v2 .elementor-button:before{
	content: '';
	width: 116px;
	height: 84px;
	background-image: url(images/free-service-cover-img.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
    line-height: 0;
    position: absolute;
    top: -8.5px;
    left: 15px;
}

/* Animations */
@-webkit-keyframes cd-slide-in {
	0% { transform: translateY(-100%); -webkit-transform: translateY(-100%); }
	100% { transform: translateY(0); -webkit-transform: translateY(0); }
}
@keyframes cd-slide-in {
	0% { -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); transform: translateY(-100%); }
	100% { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
}

@keyframes fadein { from { opacity: 0; } to { opacity: 1; } }
@-moz-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }
@-webkit-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }
@-o-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }
.fade-load {
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s;
	animation: fadein 2s;
}

@-webkit-keyframes fadeInUp {
	0% { opacity: 0; -webkit-transform: translateY(50px); -ms-transform: translateY(50px); transform: translateY(50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes fadeInUp {
	0% { opacity: 0; -webkit-transform: translateY(50px); -ms-transform: translateY(50px); transform: translateY(50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
.animate-fade-in-up {
	-webkit-animation-duration: 0.5s;
	animation-duration:         0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInUp;
	animation-name:         fadeInUp;
}

@-webkit-keyframes fadeInDown {
	0% {  opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
.animate-fade-in-down {
	-webkit-animation-duration: 0.5s;
	animation-duration:         0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInDown;
	animation-name:         fadeInDown;
}

@-webkit-keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translateX(-20px); transform: translateX(-20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translateX(-20px); -ms-transform: translateX(-20px); transform: translateX(-20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}
.animate-fade-in-left {
	-webkit-animation-duration: 0.5s;
	animation-duration:         0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInLeft;
	animation-name:         fadeInLeft;
}

@-webkit-keyframes fadeInRight {
	0% { opacity: 0; -webkit-transform: translateX(20px); transform: translateX(20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes fadeInRight {
	0% { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}
.animate-fade-in-right {
	-webkit-animation-duration: 0.5s;
	animation-duration:         0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInRight;
	animation-name:         fadeInRight;
}

/* Post Item */
.post-item {
	width: 409px;
	max-width: 100%;
	margin-bottom: 30px;
	background: #fff;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
}
.post-item .s2 {
	min-height: 124px;
	padding: 15px 15px 20px;
}
.post-item .image {
	line-height: 0;
	background-color: #F9FAFC;
}
.post-item .image a {
	display: inline-block;
	line-height: 0;
}
.post-item .heading {
	margin-bottom: 8px;
	line-height: 1.4;
	height: 42px;
	font-size: 15px;
	font-weight: bold;
	display: flex;
	align-items: center;
}
.post-item .heading a {
	color: inherit;
	text-decoration: none;
}
.post-item .text {
	font-size: 14px;
	height: 50px;
	margin-bottom: 20px;
}
.post-item .link-container {
	margin-top: 10px;
}

a.more-link,
.more-link:focus,
.more-link:visited {
	color: #020612;
	text-decoration: underline;
	font-size: 12px;
	font-weight: 700;
}
.more-link:hover {
	color: #020612;
	text-decoration: none;
}

.image-tag {
	display: inline-block;
	position: absolute;
	top: 15px;
	left: 10px;
	pointer-events: none;
	color: #fff;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1;
	text-shadow: 0 0 3px rgba(52,66,82,0.51);
	z-index: 1;
}

.with-loading-svg {
	background-image: url(images/svg/loading-icon.svg);
	background-position: center;
	background-repeat: no-repeat;
}

.b-lazy {
	opacity: 0;
	transition: opacity .5s ease;
}
.b-lazy.b-loaded {
	opacity: 1;
}

ul.check-list {
	padding-left: 10px;
}
ul.check-list li {
	list-style: none;
	position: relative;
	padding-left: 32px;
}
ul.check-list li:before {
	content: '\f00c';
	font-family: "FontAwesome";
	display: inline-block;
	position: absolute;
	top: -1px;
	left: 0;
	color: #00686A;
}

/* Form Styles */
input[type="email"], input[type="number"], input[type="password"],
input[type="search"], input[type="tel"], input[type="text"],
textarea, select {
	background-color: #FFFFFF;
	outline: none;
	line-height: 1;
	padding: 14px 25px;
	border: 1px solid #E0E1E4;
	font-family: inherit;
	font-size: inherit;
	height: 50px;
	box-sizing: border-box;
	border-radius: 0;
	max-width: 100%;
}

textarea {
	height: initial;
}

textarea,
select.large,
input.large {
	width: 100%;
}

label {
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
}

.hide-label .gfield_label {
	display: none;
}

.gform_fields ul,
ul.gform_fields {
	list-style: none;
	padding: 0;
}
.gfield {
	margin-bottom: 10px;
}

.gfield_required {
	color: #FA7D5A;
	margin-left: 4px;
}
.gfield_error input,
.gfield_error textarea,
.gfield_error select {
	border-color: #FA7D5A;
}
.error label,
.gfield_error .gfield_label {
	color: #FA7D5A;
}
.validation_message {
	font-size: 12px;
	font-weight: 700;
	color: #FA7D5A;
	padding: 5px 0;
}
.validation_error {
	color: #FA7D5A;
	border: 2px solid #FA7D5A;
	border-left: none;
	border-right: none;
	font-weight: 700;
	text-align: center;
	clear: both;
	padding: 10px;
}

.gform_ajax_spinner {
	position: absolute;
	padding-left: 10px;
}

::-webkit-input-placeholder { opacity: 0.4; }
:-moz-placeholder { opacity: 0.4; }
::-moz-placeholder { opacity: 0.4;}
:-ms-input-placeholder { opacity: 0.4; }

body img.gform_ajax_spinner {
	display: none !important;
}

/* Elementor Overrides */
span.elementor-heading-title,
.sub-heading-style,
.widget-sub-title {
	color: #20A7D5;
	font-weight: 600;
	font-style: italic;
}

/* Helpers */
.ratio {
	display: inline-block;
	width: 100%;
	position: relative;
	height: 0;
	overflow: hidden;
}
.ratio iframe,
.ratio object,
.ratio embed,
.ratio img {
	position: absolute;
	display: block;
	max-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.ratio-16-9 {
	padding: 56.25% 0 0 0;
}
.ratio-409-174 {
	padding: 42.542787% 0 0 0;
}

.bold {
	font-weight: 700;
}

.ml-auto { margin-left: auto; }
.mr-20 { margin-right: 20px; }
.mr-15 { margin-right: 15px; }
.ml-15 { margin-left: 15px; }
.mr-5 { margin-right: 5px; }

.truncate,
.truncate-text {
	overflow: hidden;
}

.hide {
	display: none!important;
}


/* Footer Phone Number */
.footer-phone-num{
    text-transform: uppercase;
    width: 295px;
    border: 1px solid #E0E1E4;
    border-radius: 2px;
    background-color: #FFFFFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.footer-phone-num .s1{
    padding: 11px 30px;
    background-color: #00686A;
    border-radius: 2px 0 0 2px;
    box-shadow: 0 0 34px 0 rgba(2,6,19,0.12);
}
.footer-phone-num .s1 span{
    color: #FFFFFF;
    font-style: italic;
    font-weight: 900;
    line-height: 18px;
}
.footer-phone-num .s2{
    padding: 10px 30px;
}
.footer-phone-num .s2 a{
    color: #004345;
    font-size: 18px;
    font-style: italic;
    font-weight: 900;
    line-height: 21px;
}

/* Footer Header Style */
.footer-header-style-1 .elementor-heading-title{
	font-size: 12px;
	line-height: 14px;
	color: #004345;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.footer-text-style-1 .elementor-heading-title{
	color: #004345;
	font-size: 15px;
	line-height: 17px;
	text-transform: none;
}
.footer-text-style-1.has-separator .elementor-heading-title{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.footer-text-style-1.has-separator .sep{
	display: inline-block;
	width: 95px;
	height: 2px;
	background: #004345;
}

/* Footer Header Style 2 */
.footer-header-style-2 .elementor-heading-title{
	font-size: 15px;
	color: #6B6C70;
	line-height: 18px;
	text-transform: uppercase;
}

/* Footer Links */
.footer-links ul{
	margin: 0;
    padding: 0;
    text-align: left;
}
.footer-links ul li{
    list-style: none;
    display: inline-block;
    text-align: left;
    margin: 0 2.1% 20px;
}
.footer-links ul li:first-child,
.footer-links ul li:nth-child(9){
	margin-left: 0px;
}
.footer-links ul li a{
	color: #6B6C70;
	font-size: 15px;
	line-height: 17px;
}
.footer-links ul li a:active,
.footer-links ul li a:visited{
	color: #6B6C70;
}
.footer-links ul li a:hover{
	text-decoration: underline;
}

/* Tidio Chat */
body.with-footer-sticky-cta #tidio-chat iframe{
	bottom: 45px !important;
}
#tidio-chat iframe{
	bottom: -25px !important;
}

/*  Recaptcha Badge  */
.grecaptcha-badge{
	bottom:95px !important;
}

/* Responsive Styles */
@media only screen and ( max-width: 1024px ) {
	.tablet-text-align-center .elementor-widget-container {
		text-align: center!important;
	}
	.tablet-text-align-left .elementor-widget-container {
		text-align: left!important;
	}
	.tablet-text-align-right .elementor-widget-container {
		text-align: right!important;
	}
	.tablet-ml-auto {
		margin-left: auto;
	}
	.tablet-mr-auto {
		margin-right: auto;
	}
	.tablet-mx-auto {
		margin-left: auto;
		margin-right: auto;
	}

	.custom-elementor-header .elementor-nav-menu > li > a {
		margin: 0 20px;
	}
}

@media only screen and (max-width: 990px) {
    .custom-elementor-header .elementor-nav-menu > li > a{
        margin: 0 5px;
    }
    .elementor-nav-menu--main .elementor-nav-menu > li:last-child > a{
        margin-right: 0px;
    }
	.footer-links ul{
		margin-left: -5px;
	}
	.footer-links ul li{
		list-style: none;
		display: inline-block;
		text-align: left;
		margin: 0 5px 5px;
	}
	.footer-links ul li:first-child,
	.footer-links ul li:nth-child(9){
		margin-left: 5px;
	}
	.footer-text-style-1.has-separator .elementor-heading-title{
		display: block;
	}
	.footer-text-style-1.has-separator .sep{
		display: block;
		height: 0;
	}
}

@media only screen and (max-width: 767px) {

	h1, .h1 { font-size: 34px; }
	h2, .h2 { font-size: 30px; }
	h3, .h3 { font-size: 24px; }
	h4, .h4 { font-size: 22px; }
	h5, .h5 { font-size: 18px; }
	h6, .h6 { font-size: 16px; }

	.mobile-text-align-center .elementor-widget-container {
		text-align: center!important;
	}
	.mobile-text-align-left .elementor-widget-container {
		text-align: left!important;
	}
	.mobile-text-align-right .elementor-widget-container {
		text-align: right!important;
	}
	.mobile-ml-auto {
		margin-left: auto;
	}
	.mobile-mr-auto {
		margin-right: auto;
	}
	.mobile-mx-auto {
		margin-left: auto;
		margin-right: auto;
	}
	.footer-sticky-cta .inner {
		display: block;
		text-align: center;
	}
	.footer-sticky-cta .right {
		margin: 0;
	}

	.footer-sticky-cta .e3 {
		display: inline-block;
	}
	.footer-sticky-cta .right,
	.footer-sticky-cta .e1 {
		display: none;
	}

	.footer-sticky-cta .left img {
		top: initial;
		transform: none;
	}
	
	.site-header .responsive-menu-trigger-container {
		margin-top: 5px;
	 }
}

@media only screen and (max-width: 539px) {
	
	.main-header-left .elementor-widget-image img {
		width: 200px;
	}

}

@media only screen and (max-width: 420px) {
	.col-xxs-12 {
		width: 100%;
	}

	.footer-sticky-cta .left {
		padding-left: 0;
	}

	.ff-responsive-menu-header img {
		width: 180px;
	}
	.ff-responsive-menu-header .responsive-menu-trigger-button {
		margin-top: 12px;
	}
}

@media only screen and (max-width: 410px) {
	.site-header {
		padding-top: 52px!important;
	}
}

.page-template-page-make-overview h4{
	font-size:24px !important;
}